### Method

# Gegl MetadataStore get_copyright

#### Declaration [src]

    const gchar*
    gegl_metadata_store_get_copyright (
      GeglMetadataStore* self
    )

#### Description [src]

Get the copyright notice.

Gets property | `Gegl.MetadataStore:copyright`

#### Return value

Type: `const gchar*`

Copyright or `NULL` if not set.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.